body {
	background-color:#333;
}
.masthead {
  padding: 10px 0;
  margin-bottom: 0;
  color: #6e267b;
  background-color:#fff;
}
.masthead h1 {
  margin:10px;
  float:right;
  font-size: 3em;
  line-height: 1;
  letter-spacing: -2px;
  font-weight:normal;
}
.masthead a, .masthead a:hover, .masthead h2 {
	color:#6e267b;
}
.current-report, .old-report {
    margin-top: 20px;
}
.current-report {
	height: 388px;/*current report is larger */
}
.old-report {
	height: 240px;
}
h2 {
  padding-top:40px;
  font-size: 50px;
  line-height: 1;
  letter-spacing: -1px;
  font-weight: normal;
}
.old-report h2 {
	padding-top:20px;
}
.feature-text ul {
	margin:0;
	font-size:20px;
	width:555px;
}
.archive {
	margin:20px 0 0;
	background-color:#fff;
	padding-bottom:20px;
}
.archive ul {
	margin:0;
	font-size:16px;
}
.feature-text ul li, .archive ul li {
	border-bottom:dotted 1px #fff;
	padding:10px 10px 10px 30px;
	background: url('/2012/_template/css/img/list-icon.png') 0 12px no-repeat;
	list-style-type:none!important;
	display:block;
}
.archive ul li {
	background: url('/2012/_template/css/img/purple-bullet.png') 0 12px no-repeat;
	border-bottom:dotted 1px #6e267b;
}
.ar2014 .feature-text ul li {
	background: url('/_template/img/grey-bullet.png') 0 12px no-repeat;
	border-bottom:dotted 1px #666;
}
.footer {
	margin:20px 0;
	text-align:center;
	color:#fff;
}
.footer a {
  color:#fff;
}
/* Year specific styling/overrides, only two are styled - delete the oldest*/
/* 2017 */
	.ar2019{
		background: #007cde;
		background:#fff none;
	}
.ar2019 .space-dash{
	margin-left: 3px;
}
.ar2019 h2 .space-dash{
	margin-left: 6px;
}
.ar2019 a, .ar2019 h2 {
  color: #414042;
	
}
.ar2019 h2{
	line-height: 5rem;
}
.ar2019 .feature-text ul li, .ar2019 .archive ul li {
	border-bottom: 0px;
	padding:10px 10px 10px 0px;
	background: none;
	list-style-type:none!important;
	display:block;
}
.ar2019 .feature-text ul li a, .ar2019 .archive ul li a {
	border-bottom:solid 1px #414042;
	padding:10px 10px 10px 0px;
	line-height: 2rem;
}
.ar2019 .feature-text ul li a:hover, .ar2019 .archive ul li a:hover {
	text-decoration: none;
}
.ar2019 .feature-text ul li:before, .ar2019 .archive ul li {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    /* margin-left: 14px; */
    /* margin-left: .75rem; */
    margin-right: .75rem;
    content: '\f054';
    color: #999;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: middle;
}
.ar2018{
/*	background: #007cde;*/
	background:#007cde url('/_template/img/2018.jpg') top right no-repeat;
}
@media(max-width: 1700px){
	.ar2018{
	background: #007cde;
}
}
.ar2018 a, .ar2018 h2 {
  color:#fff;
}
.ar2018 a:hover {
  color:#c7c7c7;
	text-decoration: none;
}
.ar2017 {
	background: #00509e;
	background: url('/_template/img/2017.jpg') top right no-repeat;

	background: url('/_template/img/2017.jpg') top right no-repeat, -moz-linear-gradient(-45deg, #00509e 2%, #6c2888 50%);
	background: url('/_template/img/2017.jpg') top right no-repeat, -webkit-linear-gradient(-45deg, #00509e 2%, #6c2888 50%);
	background: url('/_template/img/2017.jpg') top right no-repeat, linear-gradient(135deg, #00509e 2%,#6c2888 50%);
}
.ar2017 a, .ar2017 h2 {
  color:#fff;
}
.ar2017 a:hover {
  color:#007ddb;
}
/* 2016 */
.ar2016 {
	background: #aeb4b7 url('/_template/img/2016.jpg') top right no-repeat;
}
.ar2016 a, .ar2016 h2 {
  color:#333;
}
.ar2016 a:hover {
  color:#007ddb;
}
/* 2015 */
.ar2015 {
	background: #6e267b url('/_template/img/2015-feat.png') right -60px no-repeat;
}
.ar2015 a, .ar2015 h2 {
  color:#fff;
}
.ar2015 a:hover {
  color:#007ddb;
}
/* 2014 */
.ar2014 {
	background: #fff url('/_template/img/2014-feat.gif') top center no-repeat;
}
.ar2014 a, .ar2014 h2 {
  color:#666;
}
.ar2014 a:hover {
  color:#6e267b;
}
/* 2013 */
.ar2013 {
	background:#581f65 url('/2013/_template/css/img/homepage/paper-ptn.gif') 0 0 repeat;
}
.ar2013 .feature-image {
  background: transparent url('/_template/img/2013-feat.png') top right no-repeat;
  height:240px;
  width:516px;
  float:right;
}
.ar2013 a {
  color:#333;
}
.ar2013 a:hover {
  color:#6e267b;
}
@media (min-width: 1200px) {
	.container {
		width: 940px!important;
	}
	.ar2019{
	background:#007cde url('/_template/img/2019-hero.jpg')no-repeat;
	background-size: 100%;
}

}
@media (max-width: 979px) {
	h2 {
	  font-size: 40px;
	}
}
@media (max-width: 767px) {
	.ar2015, .ar2016 {
		background-image:none;
	}
	.current-report, .old-report, .archive {
		padding:20px;
		height:auto;
	}
	.feature-text ul {
		width:100%;
	}
	.ar2013 .feature-image {
		display:none;
	}
}